Bug 19032 - Should there be functions available to add and remove resources to/from the cache using JavaScript?
Should there be functions available to add and remove resources to/from the c...
Status: RESOLVED LATER
Product: HTML WG
Classification: Unclassified
Component: HTML5 spec
unspecified
Other other
: P3 normal
: ---
Assigned To: This bug has no owner yet - up for the taking
HTML WG Bugzilla archive list
http://www.whatwg.org/specs/web-apps/...
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-25 21:56 UTC by contributor
Modified: 2012-09-25 22:26 UTC (History)
4 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description contributor 2012-09-25 21:56:50 UTC
This was was cloned from bug 10263 as part of operation LATER convergence.
Originally filed: 2010-07-29 15:37:00 +0000

================================================================================
 #0   contributor@whatwg.org                          2010-07-29 15:37:26 +0000 
--------------------------------------------------------------------------------
Section: http://www.whatwg.org/specs/web-apps/current-work/#application-cache-api

Comment:
Should there be functions available to add and remove resources to/from the
cache using JavaScript?

Posted from: 65.185.149.158
================================================================================
 #1   Ian 'Hixie' Hickson                             2010-09-09 01:55:19 +0000 
--------------------------------------------------------------------------------
EDITOR'S RESPONSE: This is an Editor's Response to your comment. If you are satisfied with this response, please change the state of this bug to CLOSED. If you have additional information and would like the editor to reconsider, please reopen this bug. If you would like to escalate the issue to the full HTML Working Group, please add the TrackerRequest keyword to this bug, and suggest title and text for the tracker issue; or you may create a tracker issue yourself, if you are able to do so. For more details, see this document:
   http://dev.w3.org/html5/decision-policy/decision-policy.html

Status: Rejected
Change Description: no spec change
Rationale: Yes, probably, in a future version. Let's see how people use this first, though -- if they don't like it at all maybe we'll drop it altogether and not need to work on it further.
================================================================================